package at.procon.eventhub.dto;

public enum EventLifecycle {
    INSERT,
    WITHDRAW,
    ON,
    OFF,
    START,
    END,
    BEGIN,
    INBOUND,
    OUTBOUND,
    OUT_EU,
    SNAPSHOT,
    MANUAL
}
